gemeenten:
  - naam: "Aa en Hunze"
    slug: "aa-en-hunze"
    plaatsen:
      - "Gieten"
      - "Gasselte"
      - "Annen"
      - "Eext"

  - naam: "Assen"
    slug: "assen"
    plaatsen:
      - "Assen"

  - naam: "Borger-Odoorn"
    slug: "borger-odoorn"
    plaatsen:
      - "Borger"
      - "Nieuw-Buinen"
      - "Valthe"
      - "Exloo"

  - naam: "Coevorden"
    slug: "coevorden"
    plaatsen:
      - "Coevorden"
      - "Dalen"
      - "Schoonoord"
      - "Sleen"

  - naam: "De Wolden"
    slug: "de-wolden"
    plaatsen:
      - "Zuidwolde"
      - "Ruinen"
      - "Ruinerwold"
      - "De Wijk"

  - naam: "Emmen"
    slug: "emmen"
    plaatsen:
      - "Emmen"
      - "Klazienaveen"
      - "Erica"
      - "Nieuw-Amsterdam"

  - naam: "Hoogeveen"
    slug: "hoogeveen"
    plaatsen:
      - "Hoogeveen"
      - "Hollandscheveld"
      - "Elim"
      - "Nieuwlande"

  - naam: "Meppel"
    slug: "meppel"
    plaatsen:
      - "Meppel"
      - "Nijeveen"

  - naam: "Midden-Drenthe"
    slug: "midden-drenthe"
    plaatsen:
      - "Beilen"
      - "Smilde"
      - "Westerbork"

  - naam: "Noordenveld"
    slug: "noordenveld"
    plaatsen:
      - "Roden"
      - "Norg"
      - "Peize"

  - naam: "Tynaarlo"
    slug: "tynaarlo"
    plaatsen:
      - "Eelde"
      - "Paterswolde"
      - "Zuidlaren"
      - "Vries"

  - naam: "Westerveld"
    slug: "westerveld"
    plaatsen:
      - "Diever"
      - "Dwingeloo"
      - "Havelte"
      - "Vledder"
